const express = require("express");
const router = express.Router();

const BeauticianController = require("../../controllers/beautician");


router.post("/add", BeauticianController.add);
router.get("/getbeauticianShopId/:shopID", BeauticianController.getbeauticianShopId);



module.exports = router;
